Subject: [alug] Waiting for the Knock
From: Paul Russell <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 1999 10:07:59 +0000

On Mon, Nov 29, 1999 at 09:59:39AM -0000, Raphael Mankin wrote:
> > Well, http://linuxtoday.com/stories/12846.html is, er, interesting.
> > Either he's way too paranoid, or we aren't enough...
> > 
> No, he's not too paranoid. Under proposed legislation it will be
> an offence not to disclose an encryption key -- even if you do not
> actually have the key.

Anyone care you join me in emigrating somewhere warm and sunny?

Paul

[ This email came to you via the Anglian Linux User Group list ]
[  If you only wish to recieve event announcements, email the  ]
[ SUBJECTs of "unsubscribe alug" and "subscribe alug-announce" ]
[ to [email-masked] -- We do need your support, tho' ]